$OpenBSD: patch-addon_doxywizard_doxywizard_pro_in,v 1.3 2010/11/04 20:13:10 sthen Exp $
--- addon/doxywizard/doxywizard.pro.in.orig	Mon May 31 21:17:45 2010
+++ addon/doxywizard/doxywizard.pro.in	Thu Sep 16 12:10:24 2010
@@ -6,10 +6,10 @@ TEMPLATE     = app
 DESTDIR      = ../../bin
 TARGET       = 
 DEPENDPATH  += .
-INCLUDEPATH += .
+INCLUDEPATH += . $(LOCALBASE)/lib/qt4/include
+TMAKE_LIBS   = -pthread -liconv
 QT          += xml
 CONFIG      += $extraopts
-OBJECTS_DIR  = obj
 MOC_DIR      = moc
 RCC_DIR      = rcc
 DEFINES     += QT_NO_CAST_FROM_ASCII QT_NO_CAST_TO_ASCII
